.version.the_mill_front_doors /* version checker */
{
	color: #0000ED;
	background-color: #5A59F2;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px;
}

#u7552
{
	z-index: 11;
	margin-left: 400px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

#pu126
{
	width: 0.01px;
	margin-top: 35px;
}

#u126
{
	z-index: 6;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 8;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 9;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 10;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#slideshowu5170
{
	z-index: 19;
	width: 0.01px;
	height: 515px;
	margin-top: 48px;
	position: relative;
}

#u5188
{
	position: absolute;
	width: 772px;
	height: 515px;
	background-color: transparent;
}

#u5188popup
{
	z-index: 20;
}

#u5193
{
	z-index: 21;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5223
{
	z-index: 23;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5177
{
	position: absolute;
	width: 137px;
	top: 318px;
	left: 787px;
}

#u5177popup
{
	z-index: 25;
}

#u5182
{
	z-index: 26;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u5182:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5182.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5226
{
	z-index: 28;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u5226:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u5226.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5232
{
	z-index: 2;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -197px;
	margin-bottom: -91px;
	position: relative;
}

#u5238
{
	z-index: 4;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -91px;
	margin-bottom: -91px;
	position: relative;
}

#pu6637
{
	width: 0.01px;
	margin-top: 17px;
}

#u6637
{
	z-index: 30;
	position: relative;
	margin-right: -10000px;
}

#u6648
{
	z-index: 31;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 54px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u6648:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 54px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#pu7034
{
	width: 0.01px;
	margin-top: 60px;
}

#u7034
{
	z-index: 32;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 20px;
	margin-right: -10000px;
}

#u7036
{
	z-index: 33;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 751px;
}

#u7034:hover,#u7036:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 269px;
	margin-top: 130px;
}

#u9526
{
	z-index: 12;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 13;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 17;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

